<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>

   <title>The Conway Channel: Events: Quantum::Superpositions
</title>
</head>
<body text="#009900" bgcolor="#000000" link="#009900" vlink="#006600" alink="#FFFF00">

<center><a href="index.html"><img SRC="../images/theConwayChannel.GIF" ALT="the conway channel" BORDER=0 height=41 width=356></a>
<br><img SRC="../images/events.GIF" ALT="events" BORDER=0 height=38 width=130></center>

<h2>&nbsp;</h2>
<h2>
<font face="Arial,Helvetica"><font color="#009999">Quantum::Superpositions
</font></font></h2>


<p><font face="Arial,Helvetica">
This talk explains how to adapt the Perl programming language to quantum
computing and vice versa, with
applications for prime generation, list membership testing, maxima and minima
detection, string comparison, and
winning the office football pool, all in constant time without loops or
recursion. 


</font>

<p><font face="Arial,Helvetica">
Along the way, we'll also touch on the physics of chocolate, parallel
programming, motor racing, the Scottish vegan
movement, ancient Latin, Mick Jagger's love life, winter sports, the secret of
the humble potato, fashion modelling,
anagrammatic encryption, modern German, cruelty to animals, and the antics of
the 1930's chapter of
Copenhagen.pm. 

</font>
</body>

</html>
